"TIME_SHORT_DAYS_FORMAT" = "%dg";

"TIME_SHORT_DAY_FORMAT" = "%dg";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Consenti";

"tw__email_share_detail_message_format" = "Ricevi aggiornamenti e altre informazioni da %@ nel momento in cui gli permetti di ottenere la tua email tramite il tuo account Twitter @%@.";

"tw__email_share_detail_message_not_signed_in" = "(accesso non effettuato)";

"tw__email_share_detail_message_this_app" = "quest'app";

"tw__email_share_heading" = "Condividi il tuo indirizzo email";

"tw__email_share_negative_button" = "Non adesso";

"tw__share_tweet" = "Condividi Tweet";

"tw__share_tweet_generic_template_format" = "Dai un'occhiata al Tweet di @%1$@: %2$@";

"tw__share_tweet_subject_format" = "Tweet di %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Accedi tramite Twitter";

"tw__single_image" = "Un'immagine allegata";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Allegato";

"tw__tweet_profile_accessibility" = "Profilo";

"tw__tweet_retweeted_by_user" = "Ritwittato da %@";

